CREATE TABLE CRST_GL_AUTO_POSTING_SETS
(
  AUTOPOST_SET_ID             NUMBER(15)        NOT NULL,
  SET_OF_BOOKS_ID             NUMBER(15)        NOT NULL,
  AUTOPOST_SET_NAME           VARCHAR2(30 BYTE) NOT NULL,
  SUBMIT_ALL_PRIORITIES_FLAG  VARCHAR2(1 BYTE)  NOT NULL,
  ENABLED_FLAG                VARCHAR2(1 BYTE)  NOT NULL,
  LAST_UPDATE_DATE            DATE              NOT NULL,
  LAST_UPDATED_BY             NUMBER(15)        NOT NULL,
  CREATION_DATE               DATE              NOT NULL,
  CREATED_BY                  NUMBER(15)        NOT NULL,
  LAST_UPDATE_LOGIN           NUMBER(15)        NOT NULL,
  DESCRIPTION                 VARCHAR2(240 BYTE),
  NUM_OF_PRIORITY_OPTIONS     NUMBER(2),
  EFFECTIVE_DAYS_BEFORE       NUMBER(5),
  EFFECTIVE_DAYS_AFTER        NUMBER(5),
  ATTRIBUTE1                  VARCHAR2(150 BYTE),
  ATTRIBUTE2                  VARCHAR2(150 BYTE),
  ATTRIBUTE3                  VARCHAR2(150 BYTE),
  ATTRIBUTE4                  VARCHAR2(150 BYTE),
  ATTRIBUTE5                  VARCHAR2(150 BYTE),
  ATTRIBUTE6                  VARCHAR2(150 BYTE),
  ATTRIBUTE7                  VARCHAR2(150 BYTE),
  ATTRIBUTE8                  VARCHAR2(150 BYTE),
  ATTRIBUTE9                  VARCHAR2(150 BYTE),
  ATTRIBUTE10                 VARCHAR2(150 BYTE),
  ATTRIBUTE11                 VARCHAR2(150 BYTE),
  ATTRIBUTE12                 VARCHAR2(150 BYTE),
  ATTRIBUTE13                 VARCHAR2(150 BYTE),
  ATTRIBUTE14                 VARCHAR2(150 BYTE),
  ATTRIBUTE15                 VARCHAR2(150 BYTE),
  CONTEXT                     VARCHAR2(150 BYTE),
  DUMMY                       CHAR(1),
  LAST_UPDATED_NAME           VARCHAR2(100),
  CREATED_NAME                VARCHAR2(100)
);
